MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
Song::Disposer Struct Reference

`#include <Song.hxx>`

## Public Member Functions
void | operator() (Song *song) const

## Detailed Description

Definition at line 49 of file Song.hxx.

## Member Function Documentation

void Song::Disposer::operator() | ( | Song * | song | ) | const
| inline

Definition at line 50 of file Song.hxx.

The documentation for this struct was generated from the following file:

- db/plugins/simple/Song.hxx